body {
 margin: 0px;
 padding: 0px;
 text-align: center;
}
#maindiv {
 margin: auto;
 padding: 0px;
 width: 1000px;  
 background: url(../img/bg_body.jpg) top repeat-y;
}

#links_newsletter {
color:#F7921E;
font-size:12px;
font-weight:bold;
letter-spacing:normal;
line-height:22px;
margin:auto;
padding:0px;
text-align:left;
vertical-align:middle;
width:80%;
}
.suche {
 width: 379px;
 height: 18px;
 border: 1px solid #C0C0C0;
 text-indent:10px;
 color: #7B7B7B;
 font-size:11px;
 line-height:18px;
 vertical-align:middle;
}
.newsletter {
 width: 100px;
 height: 18px;
 border: 1px solid #C0C0C0;
 text-indent:10px;
 color: #7B7B7B;
 font-size:11px;
 line-height:18px;
 vertical-align:middle;
}
#head-abstand {
 width: 990px;
 height: 15px;
 margin: 0px;
 padding: 0px;
}
.head-abc {
 width: 990px;
 height: 15px;
 margin: 0px;
 padding: 0px;
 line-height: 15px;
 vertical-align: middle;
 font-size: 14px;
 font-weight: bold;
 color: #7B7B7B;
 letter-spacing: 5px;
}
#tabs {
 width: 990px;
 height:29px;
 margin: 0px;
 padding: 0px;
 background: url(../img/bg_tabs.jpg) top no-repeat;
 font-size: 1px;
 text-align:left;
 letter-spacing: 3px;
 text-indent:9px;
}
#tab_orange {
 width: 200px;
 height:29px;
 display: inline;
 background: url(../img/tabs_orange.jpg) top no-repeat;
}

#head-abstand {
 width: 990px;
 height: 15px;
 margin: 0px;
 padding: 0px;
}

.head-abc {
 width: 990px;
 height: 15px;
 margin: 0px;
 padding: 0px;
 line-height: 15px;
 vertical-align: middle;
 font-size: 14px;
 font-weight: bold;
 color: #7B7B7B;
 letter-spacing: 5px;
}

#tab_orange {
 width: 200px;
 height:29px;
 display: inline;
 background: url(../img/tabs_orange.jpg) top no-repeat;
}
#trennung1 {
 width: 990px;
 height:4px;
 margin: 0px;
 padding: 0px;
 background: url(../img/bg_trennlinie1.jpg) top no-repeat;
 font-size: 1px;
}

.newsletter {
margin: 0px;
padding:0 px;
width: 100px;
height: 17px;
line-height:1px;
text-align: left;
		}

#trennung2 {
 width: 990px;
 height:8px;
 margin: 0px;
 padding: 0px;
 background: url(../img/bg_trennlinie2.jpg) top no-repeat;
 font-size: 1px;
}

#fix1 {
 margin: 0px;
 padding: 0px;
 background: url(../img/bg_body.jpg) top left repeat-y;
}
#fix2 {
 margin: 0px;
 padding: 0px;
 background: url(../img/bg_body.jpg) top right repeat-y;
}

#left {
 float: left;
 width: 176px;
 margin: 0px;
 padding: 0px;
}

#left_top {
 margin:0px;
 padding:0px;
 width: 176px;
 height: 2px;
 line-height:2px;
 font-size: 1px;
 }
 
#a {
 width: 176px;
 margin:0px;
 padding:0px;
}
#aktuelles-top {
 width: 176px;
 height: 39px;
 margin: 0px;
 padding:0px;
 background: url(../img/bg_nav_top_aktuelles.jpg) top left no-repeat;
}
#i {
 width: 176px;
 margin:0px;
 padding:0px;
}
#interaktives-top {
 width: 176px;
 height: 39px;
 margin: 0px;
 padding:0px;
 background: url(../img/bg_nav_top_interaktives.jpg) top left no-repeat;
}
#v {
 width: 176px;
 margin:0px;
 padding:0px;
}
#verzeichnisse-top {
 width: 176px;
 height: 39px;
 margin: 0px;
 padding:0px;
 background: url(../img/bg_nav_top_verzeichnisse.jpg) top left no-repeat;
}
#m {
 width: 176px;
 margin:0px;
 padding:0px;
}
#marktplatz-top {
 width: 176px;
 height: 39px;
 margin: 0px;
 padding:0px;
 background: url(../img/bg_nav_top_marktplatz.jpg) top left no-repeat;
}

#t {
 width: 176px;
 margin:0px;
 padding:0px;
}

#wetter-top {
 width:176px;
 height:52px;
 margin:0px;
 padding:0px;
 background: url(../img/bg_wetter_top.jpg) top left no-repeat;
}
#wetter-content {
 width: 160px;
 padding:0px;
 margin-left: 15px;
 text-align:left;
}
#google-links {
 width:176px;
 height:240px;
 text-align:center;
 margin:0px;
 padding:0px;
}
#content-banner-top {
 width:480px;
 margin:auto;
 padding:0px;
 text-align:center;
}
#login-top {
 width: 315px;
 height: 2px;
 margin: 0px;
 margin-top: 2px;
 padding: 0px;
 font-size:1px;
 background: url(../img/login_top.jpg) top left no-repeat;
}
#login-content {
 width: 315px;
 margin: 0px;
 padding: 0px;
 background: url(../img/login_bg.jpg) top left repeat-y;
 text-align:left;
}
#login-zeile1 {
 width: 288px;
 line-height: 18px;
 margin-left: 10px;
 vertical-align:middle;
 color: #616161;
 font-weight:bold;
}
#login-3 {
 width: 315px;
 height: 3px;
 margin: 0px;
 padding:0px;
 font-size: 1px;
}
#login-bottom {
 width: 315px;
 height: 1px;
 margin: 0px;
 padding: 0px;
 font-size:1px;
 background: url(../img/login_bottom.jpg) top left no-repeat;
}
#google-rechts {
 width: 300px;
 height: 250px;
 margin: 0px;
 padding: 0px;
 margin-left: 4px;
 font-size: 1px;
}
.cleaner {
 clear: both;
 height: 1px;
 font-size: 1px;
 border: 0px none;
 margin: 0px;
 padding: 0px;
 background: transparent;
}
.links-l0 {
 width:176px;
 height:10px;
 margin:0px;
 padding:0px;
 font-size:1px;
}
.links-40 {
 width:176px;
 height:40px;
 margin:0px;
 padding:0px;
 font-size:1px;
}
.links-50 {
 width:176px;
 height:50px;
 margin:0px;
 padding:0px;
 font-size:1px;
}
.rechts-10 {
 width:315px;
 height:10px;
 margin:0px;
 padding:0px;
 font-size:1px;
}
.box10 {
 width: 288px;
 height: 10px;
 margin: 0px;
 padding: 0px;
 font-size: 1px;
}
.head-titel {
color:#F7921E;
font-size:12px;
font-weight:bold;
height:15px;
letter-spacing:normal;
line-height:15px;
}
/* Views */
.head_standard_box 		{
height: 20px; 
line-height:20px; 
vertical-align:middle; 
font-weight: bold; 
background: url('../img/bg_top.gif') top repeat-x; 
color:#FFFFFF; 
text-indent:15px; 
font-size: 14px;
						}

.standard_box 	{
border: 1px solid #DFE7C8;
				}

.achtung	{
color: #666666; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
		 	}

body {

 font-family: Arial, Verdana, Helvetica, sans-serif; 
 font-size: 12px;
 color: #353535;
}

a {
color: #018CA5;
}

/* seitenbreite */
#fix2, #header, #maindiv, #footer {
 width: 1000px;
}

/* headerhoehe */
#header {
 height: 150px;
}

#stichwoerter {
/*background: url('../img/bg_stichwoerter.jpg') top no-repeat;*/
height: 23px;
line-height: 15px;
color: #615E5D;
font-size: 13px;
text-align: left;
}

#stichwoerter a{
color: #79A002;
font-weight: bold;
font-size: 13px;
}

/*#stichwoerter a:active, #stichwoerter a:link, #stichwoerter a:visited {
 color: #C0C0C0;
 font-size: 13px;
} */
#stichwoerter a:hover {
 color: #000000;
 font-size: 13px;
}

#maindiv {
 background: url('../img/bg_body.jpg') top center repeat-y;
}

#left {
 width: 184px;
}

#linksabstand {
margin-left: 13px;
width: 171px;
}

#left-top {
 height: 53px;
 background: url('../img/bg_left_top.jpg') top no-repeat;
 text-align: left;
}

#styleswitcher {
height: 41px;
color: #C0C0C0;
font-size: 12px;
}

#newsletter {
background:url('../img/bg_newsletter.jpg') top no-repeat;
height: 47px;
}

#newsletter-top {
height: 25px;
font-weight: bold;
color: #018CA5;
line-height: 25px;
text-indent: 9px;
font-size: 13px;
}

#newsletter-input {
margin-left: 12px;
}

.wetter {
width: 171px;
}

.wettertop {
background: url('../img/wetter-top.jpg') top no-repeat;
height: 37px;
color: #FFFFFF;
text-indent: 11px;
line-height: 25px;
font-weight: bold;
}

.wetterbody {
  background: url('../img/wetter-body.jpg') top repeat-y;
}

.wetterindent {
margin-left: 12px;
margin-right: 10px;
}

.wetterfooter {
background: url('../img/wetter-footer.jpg') top no-repeat;
height: 11px;
line-height:1px;
font-size: 1px;
}



#top-suche {
 height: 19px;
 display: inline;
}

.inputfield_mail {
 margin: 0px;
 padding:0px;
 width: 126px;
 border: 0px;
 text-align: left;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 color: #C0C0C0;
 font-weight: normal;
 vertical-align: top;
 background: transparent;
}

.button_mail {
 margin: 0px;
 padding: 0px;
 width: 22px;
 height: 19px;
 border: 0;
 background: transparent;
 /* margin-top: 3px; */
}

.abstand30 {
height: 30px;
line-height: 1px;
font-size: 1px;
}

.abstand10 {
height: 10px;
line-height: 1px;
font-size: 1px;
}

.abstand12 {
height: 12px;
line-height: 1px;
font-size: 1px;
}

.abstand7 {
height: 12px;
line-height: 1px;
font-size: 1px;
}


#middle {
 width: 500px;
}

#content {
 width: 480px;
 
}

#right {
 width: 316px;
 text-align: left;
}

#rechtsabstand {
width: 301px;
margin-right: 15px;
}

#right-top {
 height: 5px;
 line-height: 1px;
 font-size: 1px;
}

#suche {
background: url('../img/bg_suche.jpg') top no-repeat;
height: 41px;
}

#linkssuche {
color: #018CA5;
font-weight: bold;
font-size: 13px;
float: left; 
width: 77px;
text-align: center;
}

#top-suche {
 height: 19px;
 display: inline;
}

.inputfield_suche{
 margin: 0px;
 padding:0px;
 width: 188px;
 border: 0px;
 text-align: left;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 color: #C0C0C0;
 font-weight: normal;
 vertical-align: top;
 background: transparent;
}

.button_suche{
 margin: 0px;
 padding: 0px;
 width: 26px;
 height: 19px;
 border: 0;
 background: transparent;
 /* margin-top: 3px; */
}

#login {
background: url('../img/bg_login.jpg') top no-repeat;
height: 70px;
color: #869098;
text-align: left;
}

#eingeloggt {
height: 119px;
background: url('../img/bg_eingeloggt.jpg') top no-repeat;
}


.box {
width: 301px;
}

.boxtop {
background: url('../img/boxtop.jpg') top no-repeat;
height: 37px;
color: #FFFFFF;
text-indent: 8px;
line-height: 25px;
font-weight: bold;
}

.boxtop2 {
background: url('../img/boxtop2.jpg') top no-repeat;
height: 37px;
color: #FFFFFF;
text-indent: 8px;
line-height: 25px;
font-weight: bold;
}

.loginfeld{
 margin: 0px;
 padding:0px;
 width: 166px;
 border: 0px solid #000000;
 text-align: left;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 color: #C0C0C0;
 font-weight: normal;
 vertical-align: top;
 background: transparent;
}

.einloggen{
 margin: 0px;
 padding: 0px;
 width: 35px;
 height: 19px;
 border: 0;
 background: transparent;
 /* margin-top: 3px; */
}

#login a{
color: #FFFFFF;
font-size: 9px;
}



.boxbody {
background: url('../img/boxbody.jpg') top repeat-y;
}

.boxbody2 {
background: url('../img/boxbody2.jpg') top repeat-y;
}


.boxbodyindent {
margin-left: 9px;
margin-right: 9px;
}

.boxfooter {
background: url('../img/boxfooter.jpg') top no-repeat;
height: 16px;
line-height:1px;
font-size: 1px;
}

.boxfooter2 {
background: url('../img/boxfooter2.jpg') top no-repeat;
height: 16px;
line-height:1px;
font-size: 1px;
}


.boxfooterimmo {
background: url('../img/boxfooterimmo.jpg') top no-repeat;
height: 24px;
line-height:1px;
font-size: 1px;
}



#overfooter {
background: url('../img/bg_overfooter.jpg') top no-repeat;
height: 14px;
}

#footer {
 height: 21px;
 line-height: 16px;
 color: #000;
 font-size: 12px; 
 background: #DCDCDC;
}
#innerfooter {
 color: #000;
 font-weight: normal;
 margin-left: 17px;
 text-align: left;
}
#innerfooter a {
 color: #000;
 font-size: 12px;
}

#innerfooter a:active, #innerfooter a:link, #innerfooter a:visited {
 color: #000;
 font-size: 12px;
}
#innerfooter a:hover {
 color: #018CA5;
 font-size: 12px;
}

/* **************************** INDIVIDUELLES ******************************************/

#immo_tab_box a {
	color: #018CA5;
	font-weight: bold;
}

#partnermandat {
display: none;
}

.head_standard_box {
background: url('../img/bg_top.gif') top left repeat-x;
}


/*********************************** LOGIN ************************************/

.formlogin_group{
	width: 301px;
	height: 30px;
}

.formlogin_label{
	width: 50px;
	height: 30px;
	float: left;
}

.formlogin_element{
	height: 30px;
	float: left;
}

/*********************************** LOGIN ENDE *******************************/

/* ****************************** MENUE CSS ***************************************/

.menue_point_toplevel_2582 {
margin: 0px;
padding: 0px;
}

a.navpoint_toplevel_2582:link, a.navpoint_toplevel_2582:visited, a.navpoint_toplevel_2582:active {
text-decoration: none;
display:block;
}

.toplevel_2582_over {
text-decoration: none;
display:block;
}


/* ****************************** UNDERMENUE CSS ***************************************/

.menue_group_2582 {
margin: 0px;
padding: 0px;
}

.menue_point_secondlevel_2582 {
padding: 0px;
margin: 0px;
}

a.navpoint_secondlevel_2582:link, a.navpoint_secondlevel_2582:visited, a.navpoint_secondlevel_2582:active {
text-decoration: none;
display:block;
}

.secondlevel_2582_over {
text-decoration: none;
display:block;
}
/*+-----------------------------------------------------------------------------------+*/


/* ****************************** MENUE CSS ********************************************/

/* height, width, indent, align for menuepoint */
.menue_point_toplevel_2582, a.navpoint_toplevel_2582:link, a.navpoint_toplevel_2582:visited, a.navpoint_toplevel_2582:active, .menue_point_toplevel_2582_over, a.navpoint_toplevel_2582:hover {
width: 100%;
height: 27px;
line-height: 27px;
text-indent: 14px;
text-align: left;
}

/* menuepoint background */
.menue_point_toplevel_2582 {
background: url('../img/toplevel.jpg') top left no-repeat;
}

/* color, weight, size from menuepoint */
.menue_point_toplevel_2582 a {
color: #FFFFFF;
font-weight: bold;
font-size: 13px;
}

/* color, weight, size from menuepoint over */
a.navpoint_toplevel_2582:hover, .menue_point_toplevel_2582_over, .menue_point_toplevel_2582_over a {
color: #FFFFFF;
font-weight: bold;
font-size: 13px;
}

/* menuepoint over background */
a.navpoint_toplevel_2582:hover, .menue_point_toplevel_2582_over {
background: url('../img/toplevel_over.jpg') top left no-repeat;
}

.menue_point_toplevel_2582, .menue_point_toplevel_2582_over{
    margin-top: 3px;
}

/* ****************************** UNDERMENUE CSS ***************************************/

/* margin undermenue
.menue_group {
margin-bottom: 10px;
margin-top: 10px;
}*/

.menue_group_2582 {
    margin-bottom: 0px;
    margin-top: 0px;
}
.menue_group_2582_start{
background: url('../img/secondlevel_start.jpg') top no-repeat;
height: 12px;
line-height: 1px;
font-size: 1px;
}

.menue_group_2582_end{
background: url('../img/secondlevel_ende.jpg') top no-repeat;
height: 28px;
line-height: 1px;
font-size: 1px;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_secondlevel_2582, .navpoint_secondlevel_2582:link, a.navpoint_secondlevel_2582:visited, a.navpoint_secondlevel_2582:active, a.navpoint_secondlevel_2582:hover, .menue_point_secondlevel_2582 {
width: 100%;
height: 20px;
text-align: left;
line-height: 20px;
text-indent: 8px;
}

/* undermenuepoint background */
.menue_point_secondlevel_2582 {
background: url('../img/secondlevel.jpg') top left no-repeat;
}

/* undermenuepoint color, weight, size */
.menue_point_secondlevel_2582 a {
color: #69773D;
font-weight: normal;
font-size: 12px;
}

/* undermenuepoint over color weight size */
a.navpoint_secondlevel_2582:hover, .menue_point_secondlevel_2582_over, .menue_point_secondlevel_2582_over a{
color: #FFFFFF;
font-weight: bold;
font-size: 12px;
}

/* undermenue over background */
.menue_point_secondlevel_2582_over, a.navpoint_secondlevel_2582:hover{
background: url('../img/secondlevel_over.jpg') top left no-repeat;
}
body {
 background: #D9D9D9;
}

.h4link a:link, .h4link a:hover, .h4link a:visited,H6, h5, #content .legacy_h5, .legacy_h5, h4, #content .legacy_h4, .legacy_h4, h3, #content .legacy_h3, .legacy_h3, h2, #content .legacy_h2, .legacy_h2, h1, #content .legacy_h1, .legacy_h1 {
 color: #719601;
}

h6, #content .legacy_h6, .legacy_h6, h5, #content .legacy_h5, .legacy_h5, h4, #content .legacy_h4, .legacy_h4, h3, #content .legacy_h3, .legacy_h3, h2, #content .legacy_h2, .legacy_h2, h1, #content .legacy_h1, .legacy_h1 {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: normal;
}

#newslinks, #newsmandate {
 border: 1px solid #719601;
}

/* Tabschriften (classen) */
/*
.tab_link_title a{
    color: #;
    font-weight: normal;
}

.tab_link{
    color: #;
}

.tab_link_mehr{
    color: #;
}
*/
/* Tabschriften Ende */


/* nicht ändern wenn weißer hintergrund */
#startseite_news ul a{
 font-size: 12px;
 color: #7C7C7C;
 font-weight: normal;
}

/* Verstaltung optimiert für weißen Hintergrund */
.weekdays, .weekdays a:link a:visited a:active a:hover, .weekdays_active {
 color: #cccccc;
}

.weekdays_active a:link a:visited a:active a:hover {
 color: #F7911E;
}

.events-header-heute {
 color: #ffffff;
 background-color: #4C4C4C;
}
.events-header {
 color: #5B5B5B;
 background-color: #E3E3E3;
}
.event-ort, .event-info {
 color: #4C4C4C;
}


.event-title a {
	color: #353535;
}


.col-md-3 {
    width: 100% !important;
}

.col-main {
    width: 100% !important;
}

.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}